body {
    background-image: url(/images/bg.jpg);
    background-repeat: repeat-x;
    background-color: #4b555b;
}

#container {
    width: 986px;
    background-color: #4b555b;
    background-image: url(/images/containerbg.jpg);
    background-repeat: no-repeat;
    padding: 78px 0 0 26px;
    margin: 0 auto;
}

#content-container {
    background-color: #fff;
    width: 972px;
    background: url(/images/contentbg.jpg);
    background-repeat: repeat-y;
}

#loginbox {
    width: 972px;
    height: 137px;
    background: url(/images/loginbg.jpg);
    background-repeat: no-repeat;
}

#mainmenu {
    clear: both;
    padding: 0 0 0 9px;
    background-color: #fff;
    background-image: url(/images/undermenu.jpg);
    background-repeat: no-repeat;
    background-position: 9px bottom;
    height: 255px;
}

#mainmenu ul {
    list-style: none;
    height: 43px;
    clear: both;
    background: url(/images/mainmenubg.jpg);
    background-repeat: repeat-x;
    width: 938px;
    margin: 0 0 5px 0;
    padding: 0 0 0 15px;
}

#mainmenu ul li {
    float: left;
    height: 43px;
}

#mainmenu ul li a {
    display: block;
    color: #fff;
    font-size: 20px;
    padding: 0 40px 0 30px;
    height: 43px;
    line-height: 43px;
    background-image: url(/images/mainmenu_icon.jpg);
    background-repeat: no-repeat;
}

#submenu, #content {
    float: left;
}

#submenu {
    width: 193px;
    padding: 45px 0 10px 9px;
    background-image: url(/images/submenu_top.jpg);
    background-repeat: no-repeat;
    background-position: 20px top;
}

.submenu {
    list-style: none;
}

.submenu li {
    padding: 3px 0;
}

.submenu > li > div {
    background: url(/images/menu_itembg.jpg);
    background-repeat: repeat-y;
}

.submenu li div a {
    display: block;
    width: 173px;
    padding: 5px 0 5px 20px;
    background: url(/images/menu_cross.jpg);
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 15px;
}

.submenu li ul {
    list-style: none;
    margin: 4px 0 0 12px;
}

.submenu li ul li {
    padding: 1px 0;
}

.submenu li ul li a {
    width: 163px;
    font-size: 12px;
    background: #d2d5da;
    color: #000;
    padding: 2px 0 2px 10px;
}

.submenu li ul li ul {
    margin: 3px 0 0 0;
}

.submenu li ul li ul li a {
    width: 158px;
    padding: 2px 0 2px 15px;
    background-color: #efefef;
}

.submenu li ul li ul li ul li a {
    width: 148px;
    padding: 2px 0 2px 25px;
}

#content {
    padding: 10px;
    width: 740px;
}

h2.page_header {
    color: #303f4a;
    padding: 0 0 10px 0;
}

#logincontent {
    width: 335px;
    float: right;
    padding: 25px 0 0 0;
}

#logincontent .login-box {
    margin: 0 0 0 100px;
}

#logincontent .logged-buttons {
    width: 80px;
    padding: 0 10px;
}

#logincontent .logged-buttons a {
    clear: both;
    width: 70px;
    margin: 4px 0 0 0;
}

#logincontent .form_error {
    display: none;
}

#logincontent input.error {
    background: red;
}

#logincontent h3 {
    color: #b73a3e;
    font-size: 13px;
    padding: 0 0 3px 0;
}

#logincontent dt {
    width: 40px;
    text-align: right;
    padding: 7px 5px 0 0;
    color: #575757;
}

#logincontent dd {
    padding: 3px !important;
}

#logincontent dd input {
    width: 150px;
    background-color: #d8d9dd;
    border-radius: 0px;
}

#logincontent dd.text {
    padding: 3px 0 0 45px;
}

#logincontent dd.text .blue-button {
    margin-right: 5px;
}

#logincontent ul {
    margin: 5px 0 0 15px;
}

#logincontent .cart-list {
    width: 225px;
    height: 87px;
    background: transparent url(/images/cart_bg.png);
    background-repeat: no-repeat;
}

#logincontent .cart-list a {
    font-weight: bold;
    color: #fff;
}

#logincontent .cart-list p {
    color: #fff;
    padding: 6px 0 0 8px;
}

#logincontent .cart-list h3 {
    color: #fff;
    padding: 8px 0 0 35px;
    font-size: 18px;
}

#productlist .productbox {
    float: left;
    width: 220px;
    border: 1px solid #d5d5d5;
    margin: 0 12px 23px 12px;
    cursor: pointer;
    
}

#productlist .productbox .image {
    width: 210px;
    height: 150px;
    padding: 5px;
    text-align: center;
    overflow: hidden;
}

#productlist .productbox .name a {
    display: block;
    width: 215px;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    padding: 0 0 0 5px;
    background-color: #3d505b;
    color: #fff;
}

#productlist .productbox .price {
    float: left;
    color: #3d505b;
    padding: 7px 0 0 5px;
}

#productlist .productbox .cart {
    float: right;
    padding: 6px 0 0 0;
}

.submit-button {
    border: 0;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_red.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

.submit-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    position: relative;
    padding: 0 10px;

    background-image: url(/images/buttons/button_red_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

button.blue-button {
    border: 0;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_blue.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

button.blue-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    position: relative;
    padding: 0 10px;

    background-image: url(/images/buttons/button_blue_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

a.blue-button {
    display: block;
    float: left;
    height: 24px;
    text-align: center;

    background-image: url(/images/buttons/button_blue.jpg);
    background-color: transparent;
    background-position: left;
    background-repeat: no-repeat;

    cursor: pointer;
}

a.blue-button span {
    display: block;
    color: #fff;
    height: 24px;
    line-height: 24px;

    padding: 0 10px;

    background-image: url(/images/buttons/button_blue_right.jpg);
    background-color: transparent;
    background-position: right;
    background-repeat: no-repeat;
}

#product-page {
    border: 1px solid #d5d5d5;
    padding: 10px 30px 30px 0;
}

#product-page h2 {
    background-color: #3d505b;
    background-image: url(/images/pp_header_right.jpg);
    background-position: right top;
    background-repeat: repeat-y;
    -x-height: 20px;
    padding: 5px 40px 5px 10px;
    font-size: 16px;
    color: #fff;
}

#product-page #product-page-left {
    float: left;
    width: 270px;
    text-align: center;
    padding: 20px 0 0 0;
}

#product-page #product-page-left div {
    margin: 0 0 10px 0;
}

#product-page #product-page-left div img {
    padding: 5px;
    border: 1px solid #d5d5d5;
}

#product-page #product-page-right {
    padding: 20px 0 0 270px;
    color: #535354;
    font-weight: bold;
}

#product-page #product-page-right .border-bottom {
    border-bottom: 5px solid #a80000;
}

#product-page .product-info {
    padding: 15px 0;
}

#product-page #product-page-right .price-cart {
    height: 38px;
}

#product-page #product-page-right .price-cart .price {
    line-height: 120%;
    font-weight: bold;
    color: #3d3d3d;
    font-size: 15px;
    padding: 3px 0 0 0;
    float: left;
}

#product-page #product-page-right .price-cart .to-cart-button {
    float: right;
}

#product-page #product-page-right .compatible-list {
    padding: 10px 0 10px 0;
    margin: 0 0 10px 0;
}

.compatible-list table {
    width: 100%;
    margin: 10px 0;
}

#cart_phase1 table {
    width: 100%;
}

#cart_sumprice {
    text-align: right;
    margin: 10px 0;
    background: #56798d;
    color: #fff;
    padding: 5px;
}

#cart_phase1 .submit-button {
    float: right !important;
    clear: both;
    margin: 0 0 10px 0;
}

#searchbox {
    padding: 10px 15px 10px 20px;
}

#searchbox .input-text {
    width: 150px;
}

#searchbox a,
#searchbox p {
    display: block;
    width: 156px;
    padding: 5px 0;
    text-align: right;
}

#searchbox .submit-button {
    margin: 10px 0 0 0;
    float: right;
}

#searchbox .form-row {
    padding: 0 0 5px 0;
}

#searchbox .form_error {
    padding: 5px 2px;
}

#cart_values label {
    width: 200px !important;
}

#cart_values .page_header {
    margin: 20px 0 0 0;
}

#carlist {
    padding: 10px 0;
}